<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/MainPage.inc.php" );
	$page = new MainPage( "MainPage" , null , "translators" );
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();
?>
